<?php

if (!defined('BASEPATH'))
    exit('No direct script allowed');

class M_main extends CI_Model {

    function get_user($u) {
        $this->db->or_where('email', $u);
        $this->db->or_where('phone', $u);
        $this->db->or_where('username', $u);
        return $this->db->get('bills_user')->row();
    }

}
